Imports System.IO
Imports DigitalData.Modules.Logging

Public Class Form1
    Private Logger As DigitalData.Modules.Logging.Logger
    Private Shared MyLogger As LogConfig
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles Me.Load
        Try
            MyLogger = New LogConfig(LogConfig.PathType.CustomPath, Path.Combine(My.Application.Info.DirectoryPath, "Log"), Nothing, My.Application.Info.CompanyName, My.Application.Info.ProductName)
            Logger = MyLogger.GetLogger()
            MyLogger.Debug = True



        Catch ex As Exception
            MsgBox(ex.Message, MsgBoxStyle.Critical, "Error in FormLoad")
        End Try

    End Sub
End Class
